Subject: RE:My order #Ref 2021111900090015
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Nov 2021 07:40:53 -0800

Hello Blake,

Thank you for your order. It appears FedEx may have lost your package we do not show FedEx scanned the package which was picked up from our warehouse.

I can enter a new order for you, please advise if you still want the comforter set.

I sincerely apologize for any inconvenience this may have caused.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

It's been around 3 weeks, my order still has not shipped. Can you please provide info on my order as to when it may actually ship. I'm aware a shipping label has been made, nothing more though

Sent from my T-Mobile 5G Device